/* This code is only meant for previewing your Reflow design. */
.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
    min-width: 1220px;
    /*width: 1220px !important;*/
    background-color: rgb(0, 0, 0);
    background-image:url("../img/bg.jpg");
    background-position: 50% 0%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size:  cover;
}

#header_wrapper {
    float: none;
    height: 65px;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 1220px;
    padding-right: 30px;
    padding-left: 30px;
    margin-right: auto;
}

#logo {
    float: left;
    height: 65px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 205px;
    background-image:url("../img/logo.jpg");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: auto;
}

#top_menu_wrapper {
    float: left;
    height: 65px;
    margin-left: 20px;
    margin-top: 0px;
    clear: none;
    width: auto;
    margin-right: 20px;
    padding-right: 0px;
}

#top_menu1 {
    float: left;
    font-size: 14px;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 100%;
    color: rgb(120, 120, 120);
    padding-top: 30px;
    font-family: tahoma;
    padding-right: 20px;
    padding-left: 20px;
    border-top-width: 2px;
    border-top-color: rgba(255, 255, 255, 0);
    border-top-style: solid;
    display: block;
}

#top_menu1:hover {
    color: rgb(255, 255, 255);
    border-top-width: 2px;
    border-top-color: rgb(255, 255, 255);
    border-top-style: solid;
}

#top_menu1:focus {
    color: rgb(255, 255, 255);
    border-top-width: 2px;
    border-top-color: rgb(255, 255, 255);
    border-top-style: solid;
}

#top_wrapper {
/*    float: left;
    height: 66px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 100%;
    min-width: 1220px;
    margin-right: 0%;
    border-bottom-width: 1px;
    border-bottom-color: rgb(32, 32, 32);
    border-bottom-style: solid;*/
    float: left;
    height: 66px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 100%;
    min-width: 0px;
    margin-right: 0%;
    border-bottom-width: 1px;
    border-bottom-color: rgb(32, 32, 32);
    border-bottom-style: solid;
    /*position: fixed;*/
    z-index: 99;
    background-color: black;
}

#top_menu2 {
    float: left;
    font-size: 14px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 100%;
    color: rgb(120, 120, 120);
    font-family: tahoma;
    border-top-width: 2px;
    border-top-color: rgba(255, 255, 255, 0);
    border-top-style: solid;
    text-transform: uppercase;
    padding-top: 30px;
    padding-right: 20px;
    padding-left: 20px;
    display: block;
}

#top_menu2:hover {
    color: rgb(255, 255, 255);
    border-top-color: rgb(255, 255, 255);
}

#top_menu2:focus {
    color: rgb(255, 255, 255);
    border-top-color: rgb(255, 255, 255);
}

#top_menu3 {
    float: left;
    font-size: 14px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 100%;
    color: rgb(120, 120, 120);
    font-family: tahoma;
    border-top-width: 2px;
    border-top-color: rgba(255, 255, 255, 0);
    border-top-style: solid;
    padding-top: 30px;
    padding-right: 20px;
    padding-left: 20px;
    text-transform: uppercase;
}

#top_menu3:hover {
    color: rgb(255, 255, 255);
    border-top-color: rgb(255, 255, 255);
}

#top_menu3:focus {
    color: rgb(255, 255, 255);
    border-top-color: rgb(255, 255, 255);
}

#top_menu4 {
    float: left;
    font-size: 14px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 100%;
    color: rgb(120, 120, 120);
    border-top-width: 2px;
    border-top-color: rgba(255, 255, 255, 0);
    border-top-style: solid;
    font-family: tahoma;
    text-transform: uppercase;
    padding-top: 30px;
    padding-right: 20px;
    padding-left: 20px;
    display: block;
}

#top_menu4:hover {
    color: rgb(255, 255, 255);
    border-top-color: rgb(255, 255, 255);
}

#top_menu4:focus {
    color: rgb(255, 255, 255);
    border-top-color: rgb(255, 255, 255);
}

#top_menu5 {
    float: left;
    font-size: 14px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 100%;
    color: rgb(120, 120, 120);
    font-family: tahoma;
    text-transform: uppercase;
    border-top-width: 2px;
    border-top-color: rgba(255, 255, 255, 0);
    border-top-style: solid;
    padding-top: 30px;
    padding-right: 20px;
    padding-left: 20px;
}

#top_menu5:hover {
    color: rgb(255, 255, 255);
    border-top-color: rgb(255, 255, 255);
}

#top_menu5:focus {
    color: rgb(255, 255, 255);
    border-top-color: rgb(255, 255, 255);
}

#top_right_wrapper {
    float: right;
    height: 65px;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    width: auto;
    margin-right: 0%;
    min-height: 100%;
}

#version {
    float: right;
    font-size: 14px;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 100%;
    color: rgb(120, 120, 120);
    text-transform: uppercase;
    padding-top: 30px;
    padding-left: 20px;
    margin-right: 0%;
}
#version-chi {
    float: left;
    font-size: 14px;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 100%;
    color: rgb(120, 120, 120);
    text-transform: uppercase;
    padding-top: 30px;
    padding-left: 20px;
    margin-right: 0%;
}

#newsletter_btn {
    float: right;
    font-size: 14px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 100%;
    margin-right: 0%;
    color: rgb(120, 120, 120);
    font-family: tahoma;
    text-transform: uppercase;
    padding-top: 30px;
    padding-left: 20px;
}

#twitter_btn, #youtube_btn {
    float: right;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0px;
    margin-top: 29.5px;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: 0%;
    padding-left: 20px;
    opacity: 0.5;
}


#facebook_btn {
    float: right;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0px;
    margin-top: 30px;
    clear: none;
    color: rgb(0, 0, 0);
    padding-left: 20px;
    margin-right: 0%;
    opacity: 0.5;
}

#facebook_btn:hover {
    opacity: 1;
}

#facebook_btn:focus {
    opacity: 1;
}

#twitter_btn:hover {
    opacity: 1;
}

#twitter_btn:focus {
    opacity: 1;
}
#youtube_btn:hover {
    opacity: 1;
}

#youtube_btn:focus {
    opacity: 1;
}

#newsletter_btn:hover {
    color: rgb(255, 255, 255);
}

#newsletter_btn:focus {
    color: rgb(255, 255, 255);
}

#version:hover {
    color: rgb(255, 255, 255);
}
#version-chi:hover {
    color: rgb(255, 255, 255);
}

#index_main_wrapper {
    float: none;
    height: auto;
    clear: none;
    min-width: 1220px;
    width: 100%;
    padding-right: 30px;
    padding-left: 30px;
    margin-top: 130px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}

#index_logo {
    float: none;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    padding-top: 106px;
    padding-bottom: 106px;
    margin-right: auto;
}

#index_search_tag_wrapper {
    float: none;
    height: 63px;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 1108px;
    margin-right: auto;
    background-color: rgb(255, 255, 255);
}

#index_txt {
    float: none;
    font-size: 1.2em;
    width: 796px;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1.8em;
    margin-left: auto;
    margin-top: 106px;
    clear: none;
    min-height: 500px;
    color: rgb(207, 207, 207);
    margin-right: auto;
    padding-bottom: 106px;
    font-family: quicksand;
}
.index_title {
    float: none;
    font-size: 1.4em;
    text-align: center;
    font-weight: normal;
    line-height: 1.8em;
    
    color: #ffffff;
    
    font-family: quicksand;
}


#index_search_wrapper {
    float: left;
    height: 100%;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 940.25px;
    min-height: 0px;
    padding-left: 0px;
/*    padding-top: 14px;
    padding-bottom: 14px;*/
}

#index_search {
    float: left;
    font-size: 1.2em;
    width: 93.150492%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    color: rgb(145, 145, 145);
    font-family: quicksand;
    padding-top: 1px;
    padding-bottom: 0px;
}

#index_search input:focus {
    outline:none;
}

#search_post input {
    float: left;
    font-size: 1.5em;
    width: 88.998532%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 60px;
    color: rgb(145, 145, 145);
    font-family: quicksand;
    padding-top: 1px;
    padding-bottom: 0px;
}

#search_post input:focus {
    outline: none;
}

.index_search_input_style {
    float: left;
    font-size: 1.2em;
    width: 88.998532%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    color: rgb(145, 145, 145);
    font-family: quicksand;
    padding-top: 1px;
    padding-bottom: 0px;
}

.index_search_input_style input:focus {
    outline:none;
}

#index_tag {
    float: right;
    font-size: 14px;
    width: auto;
    height: 63px;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    background-image:url("../img/tags.gif");
    background-position: 100% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: auto;
    margin-right: 0px;
    padding-right: 45px;
    padding-top: 22px;
    color: rgb(120, 120, 120);
    text-transform: uppercase;
    padding-left: 20px;
    display: block;
    border-top-width: 1px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-color: rgb(207, 207, 207);
    border-right-color: rgb(207, 207, 207);
    border-bottom-color: rgb(207, 207, 207);
    border-left-color: rgb(207, 207, 207);
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    outline: none;
}

#index_tag:hover {
    color: rgb(0, 0, 0);
}

#index_tag label {
    margin-right: 10px;
}

#index_search_btn {
    float: left;
    width: auto;
    max-width: 100%;
    height: 35px;
    margin-left: 10px;
    margin-top: 15px;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: 10px;
}

#index_search_btn:hover {
    opacity: 0.5;
}

/*#top_menu_mobile_wrapper {
    float: left;
    height: 65px;
    margin-left: 0%;
    margin-top: 0px;
    clear: both;
    width: 100%;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-color: rgb(120, 120, 120);
    border-right-color: rgb(120, 120, 120);
    border-bottom-color: rgb(120, 120, 120);
    border-left-color: rgb(120, 120, 120);
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    visibility: hidden;
}

#top_menu_moblie {
    float: left;
    font-size: 1em;
    width: 11.216448%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 6.919086%;
    margin-top: 20px;
    clear: none;
    min-height: 18px;
    color: rgb(145, 145, 145);
}*/

#textspan {
    float: none;
    font-size: 1em;
    line-height: 1em;
    font-family: quicksand;
}

#subpage_search_field input {
    border: 0;
}



#terms_title {
    
    font-size: 30px;
    width: 100%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: normal;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-width: 0px;
   font-family: quicksand;
   background-color: #ffffff;
   color: #747474;
   padding-top: 12px;
   padding-bottom: 12px;
}


#conditions_wrapper {
    max-width:1220px;
    width:100%;
    margin-left: auto;
    margin-right: auto;
}

#programs_modal_content_text ul {
    /*background: red;*/
    list-style: initial;
	padding-left: 40px;
}

#programs_modal_content_text ol {
    /*background: red;*/
    list-style: decimal;
	padding-left: 40px;
}

/*@media only screen and (max-width: 1220px) {
    #index_search_tag_wrapper {
        width: 95.517241%;
    }

    #header_wrapper {
        width: 100%;
    }

    #index_txt {
        width: 67.758621%;
    }

    #index_main_wrapper {
        width: 100%;
    }

    #index_tag {
        width: auto;
    }
}*/

